.our-expertise-cards-section{
    margin: 0 auto;
    width: 100%;
    max-width: 1920px;
    display: flex;
    flex-direction: column;
    align-items: start;
    background-color: var(--d-dark);
    gap: 60px;
    padding: 140px 100px;
    padding-top: 0 !important;
}

.our-expertise-cards-section .h3{
    color: var(--n-white);
}

.our-expertise-cards-section .swiper-container{
    display: flex;
    align-items: stretch;
    flex-direction: column;
    gap: 32px;
    width: 100%;
    overflow: hidden;
}

.our-expertise-cards-section .swiper-main-container{
    width: 100%;
    display: flex;
    align-items: end;
    justify-content: space-between;
    gap: 20px;
}

.our-expertise-cards-section .our-expertise__arrows{
    display: flex;
    gap: 8px;
    align-items: center;
}

.our-expertise-cards-section .swiper__pagination-container{
    line-height: 8px;
}

.our-expertise-cards-section .swiper-pagination-bullet{
    background: var(--d-accent-30);
    opacity: 1;
}

.our-expertise-cards-section .swiper-pagination-bullet-active{
    background: var(--d-accent);
    opacity: 1;
}

.our-expertise-cards-section .swiper__arrow{
    background: transparent;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border: 0;
    outline: none;
    padding: 0;
}

.our-expertise-cards-section .swiper__arrow path{
    transition: 0.3s;
}

.our-expertise-cards-section .swiper-button-disabled{
    cursor: default;
}

.our-expertise-cards-section .swiper-button-disabled path{
    fill: var(--d-dark-40);
}

.swiper-notification{
    display: none;
}

.our-expertise-cards-section .expertise-item{
    display: flex;
    box-sizing: border-box;
    flex-direction: row;
    align-items: start;
    padding: 32px 32px 40px;
    border-radius: 20px;
    background: var(--d-dark-60);
    height: auto;
}

.our-expertise-cards-section .expertise-item-content{
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: start;
}

.our-expertise-cards-section .expertise-item .main-text-bold {
    color: var(--n-white);
    margin-top: 24px;
    margin-bottom: 16px;
}

.our-expertise-cards-section .expertise-item .main-text-medium {
    color: var(--d-grey);
}

.our-expertise-cards-section .number{
    display: flex;
    width: 42px;
    height: 42px;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    background: var(--d-dark-accent);
    color: var(--light-blue);

    font-family: Manrope;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.6px;
}

.our-expertise-cards-section .expertise-item-arrow {
    display: none;
}

@media (hover:hover){
    .our-expertise-cards-section .swiper__arrow:not(.swiper-button-disabled):hover path{
        fill: var(--d-accent);
    }
}

@media (max-width: 1919px) {
    .our-expertise-cards-section{
        gap: 48px;
        padding: 100px 80px 80px;
    }

    .our-expertise-cards-section  .expertise-item{
        padding: 24px 24px 60px;
    }
}

@media (max-width: 1439px) {
    .our-expertise-cards-section{
        padding: 80px 60px;
    }

    .our-expertise-cards-section  .expertise-item{
        padding: 24px 24px 40px;
        border-radius: 16px;
    }

    .our-expertise-cards-section .expertise-item .main-text-bold {
        margin-top: 20px;
        margin-bottom: 10px;
    }
}

@media (max-width: 1279px) {
    
}

@media (max-width: 1079px) {
    .our-expertise-cards-section{
        gap: 40px;
        padding: 80px 40px;
    }

    .our-expertise-cards-section .swiper-main-container{
        display: none;
    }

    .our-expertise-cards-section .expertise-item{
        padding: 20px;
        padding-inline-end: 10px;
        align-items: center;
    }

    .our-expertise-cards-section .expertise-item.active{
        align-items: start;
    }

    .our-expertise-cards-section .number{
        display: none;
    }

    .our-expertise-cards-section .expertise-wrapper{
        display: flex;
        flex-direction: column;
        align-items: stretch;
        width: 100%;
        gap: 12px;
    }

    .our-expertise-cards-section .expertise-item-arrow {
        display: flex;
        flex-shrink: 0;
        width: 32px;
        height: 32px;
        align-items: center;
        justify-content: center;
    }

    .our-expertise-cards-section .expertise-item-arrow svg,
    .our-expertise-cards-section .expertise-item-arrow path{
        transition: 0.3s;
    }

    .our-expertise-cards-section .expertise-item.active .expertise-item-arrow svg{
        transform: rotate(180deg);
    }

    .our-expertise-cards-section .expertise-item.active .expertise-item-arrow path{
        fill: var(--d-accent);
    }

    .our-expertise-cards-section .expertise-item .main-text-bold {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .our-expertise-cards-section .expertise-item-content{
        gap: 12px;
    }

    .our-expertise-cards-section .expertise-item .main-text-medium{
        display: none;
    }

    .our-expertise-cards-section .expertise-item.active .main-text-medium{
        display: inline-block;
    }
}

@media (max-width: 767px) {
    
}

@media (max-width: 577px) {
    .our-expertise-cards-section{
        padding: 60px 16px;
    }
}